/* 一覧リストテーブルレイアウト(サムネイル付自動改行)
---------------------------------------------*/


/* 表本枠指定 */

#list_06 {
  clear: both;
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
  width: 959px;
  height: 1109px;
}

#list_06 p {
  margin: 0px;
  padding: 0px;
}

#list_06 .nwu_box {
  float: left;
  width: auto;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 137px;
  height: 1119px;
}

#list_06 .sm img.lp {
  border: none;
}

#list_06 .sm img {
  position: absolute;
  top: 0px;
  left: 0px;
}

#list_06 .sm img:hover {
  position: absolute;
  top: auto;
  bottom: 0px;
  left: 0px;
}

#list_06 .sm a {
  overflow: hidden;
  display: block;
  width: 137px;
  height: 1119px;
  position: relative;
}

#list_06 .sm a:hover img {
  opacity: 1 !important;
}